html{
  font-size: 14px;
}

body{
  background-color: #fff;
  padding-top: 2rem;
}

header, footer, #prenotazioni, #menu, #open, .notePdP{
  display: none;
}

.container{
  display: block;
}

.containerDati{
  margin-bottom: 3rem;
}

h1{
  margin-bottom: .6rem;
}

h2{
  margin-bottom: .8rem;
}

.immagine{
  width: 50%;
  margin: auto;
  margin-bottom: 2rem;
}
